# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May 30 21:13:16 UTC 2017
pkgname = ffmpeg
pkgver = 1:3.0.2-2
pkgdesc = Complete solution to record, convert and stream audio and video
url = http://ffmpeg.org/
builddate = 1496178796
packager = Unknown Packager
size = 28734464
arch = i686
license = GPL3
provides = libavcodec.so=57-32
provides = libavdevice.so=57-32
provides = libavfilter.so=6-32
provides = libavformat.so=57-32
provides = libavresample.so=3-32
provides = libavutil.so=55-32
provides = libpostproc.so=54-32
provides = libswresample.so=2-32
provides = libswscale.so=4-32
depend = alsa-lib
depend = bzip2
depend = fontconfig
depend = fribidi
depend = gnutls
depend = gsm
depend = lame
depend = libass
depend = libavc1394
depend = libbluray
depend = libiec61883
depend = libmodplug
depend = libpulse
depend = libsoxr
depend = libssh
depend = libtheora
depend = libva
depend = libvdpau
depend = libwebp
depend = netcdf
depend = opencore-amr
depend = openjpeg
depend = opus
depend = schroedinger
depend = sdl
depend = speex
depend = v4l-utils
depend = xvidcore
depend = zlib
depend = libdcadec.so=0-32
depend = libvidstab.so=1.1-32
depend = libvorbis.so=0-32
depend = libvorbisenc.so=2-32
depend = libvpx.so=4-32
depend = libx264.so=148-32
depend = libx265.so=116-32
optdepend = ladspa: LADSPA filters
makedepend = hardening-wrapper
makedepend = ladspa
makedepend = libvdpau
makedepend = yasm
